const svg = d3.select("svg");

const height = +svg.attr('height');
const width = +svg.attr('width');
const eyeSpacing = 100;
const eyeYOffset = 70;

const circle = svg.append('circle')
  .attr('r', height/2)
	.attr('cx', width/2)
	.attr('cy', height/2)
	.attr('fill', 'yellow')
	.attr('stroke', 'black');

const leftEye = svg.append('circle')
  .attr('r', 30)
	.attr('cx', width/2 - eyeSpacing)
	.attr('cy', height/2 - eyeYOffset)
	.attr('fill', 'black')
	.attr('stroke', 'black');


const rightEye = svg.append('circle')
  .attr('r', 30)
	.attr('cx', width/2 + eyeSpacing)
	.attr('cy', height/2 - eyeYOffset)
	.attr('fill', 'black')
	.attr('stroke', 'black');

const g = svg.append('g')
	.attr('transform', 'translate(250,200)');

const mouth = g.append('path')
	.attr('d', d3.arc() ({
	  	innerRadius: 80,
  		outerRadius: 100,
  		startAngle: 0,
  		endAngle: Math.PI
		}));




